config.php

public/img/avatars/*.jpg

photos/*.jpg
photos/*.jpeg
photos/*.png
photos/*.gif
photos/*?*

public/photos/small/*.jpg
public/photos/small/*.jpeg
public/photos/small/*.png
public/photos/small/*.gif

public/photos/middle/*.jpg
public/photos/middle/*.jpeg
public/photos/middle/*.png
public/photos/middle/*.gif

public/photos/big/*.jpg
public/photos/big/*.jpeg
public/photos/big/*.png
public/photos/big/*.gif

tracks/*.gpx
tracks/*.kml
tracks/*.kmz

logs/*
.idea
